body.brochure #footer {
	filter:none;
}
.button {
	background: #da212b url(../img/btn-arrow.png) no-repeat left center;
	filter:  none;
	/*padding-top:6px;
	background-image: url(../img/btn-arrow.png) #47250c no-repeat left center;
	background: url(../img/btn-arrow.png) no-repeat left center, -webkit-gradient(linear, left top, left bottom, from(#da212b), to(#a30f17));
	background: url(../img/btn-arrow.png) no-repeat left center, -moz-linear-gradient(center top , #da212b, #a30f17);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#da212b', endColorstr='#a30f17');*/
}
.button:hover {
	background: #820c12 url(../img/btn-arrow.png) no-repeat left center;
	filter:  none;
	/*background: url(../img/btn-arrow.png) no-repeat left center;
	background: url(../img/btn-arrow.png) no-repeat left center, -webkit-gradient(linear, left top, left bottom, from(#ae1a22), to(#820c12));
	background: url(../img/btn-arrow.png) no-repeat left center, -moz-linear-gradient(center top , #ae1a22, #820c12);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae1a22', endColorstr='#820c12');*/
}
form input[type="submit"], form input[type="button"], form input[type="reset"] {
	background: #225099 url(../img/btn-arrow.png) no-repeat left center;
	filter:  none;
}
form input.reset_btn:hover {
	background: #01265f url(../img/btn-arrow.png) no-repeat left center;
	filter:  none;
}
form input.next_btn:hover {
	background: #01265f url(../img/btn-arrow.png) no-repeat left center;
	filter:  none;
}
form input.calc_btn:hover {
	background: #01265f url(../img/btn-arrow.png) no-repeat left center;
	filter:  none;
}
form input.login_btn:hover {
	background: #01265f url(../img/btn-arrow.png) no-repeat left center;
	filter:  none;
}
form input.submit_btn {
	background: #225099 url(../img/btn-r2r.gif) no-repeat right center;
	filter:  none;
}
form input.submit_btn:hover {
	background: #01265f url(../img/btn-r2r.gif) no-repeat right center;
	filter:  none;
}
form input.refine_btn:hover {
	background: #01265f url(../img/btn-arrow.png) no-repeat left center;
	filter:  none;
}
.button.back_btn {
	background: #225099 url(../img/btn-l2l.gif) no-repeat left center;
	filter:  none;
}
.button.back_btn:hover {
	background: #01265f url(../img/btn-l2l.gif) no-repeat left center;
	filter:  none;
}

/*menu*/

/*home*/

/*header search*/


/*listings*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
body.listings #content .listing-nav-ordering .page-numbers .strong, body.listings #content .listing-nav-ordering .page-numbers a:hover, body.listings #content .listing-nav-ordering .page-numbers a {
	padding-top:6px;
}
/*profile*/
body.profiles #content #listings .listing-nav-ordering .page-numbers .strong, body.profiles #content #listings .listing-nav-ordering .page-numbers a:hover, body.profiles #content #listings .listing-nav-ordering .page-numbers a {
	padding-top:6px;
}
/*contact us*/
body.contact #content #contact-form form input[type="text"], 
body.contact #content #contact-form form textarea {
    width: 336px;
}
/*form*/
body.forms .long {
	width:703px;
}
body.forms .mid {
	width:228px !important;
}
/*calculator*/
body.cms .tab-container .tab-content.stamp-duty form div label, body.cms .tab-container .tab-content.stamp-duty form div input {
	width:108px;
	margin-right:10px;
}
body.contact .tab-container .tab-content #google-canvas, body.contact .tab-container .tab-content #streetview-canvas {
	height:200px;
}